<?php
$z[0]=Array("field","古松园,古松园介绍,金山旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","古松园位于上海市亭林复兴东路106号，沿充满中国江南园林意境的小院，两边两扇拱门其一入内，有小桥、假山叠石、小亭、名“松风草堂”砖木结构，飞檐翘角的房子，叫“曲廊”的回廊，满目草木葱翠，一片幽然。被圆形石栏砌在院落正中的正是650岁的罗汉松，此松",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","古松园_金山古松园旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　古松园位于上海市亭林复兴东路106号，沿充满中国江南园林意境的小院，两边两扇拱门其一入内，有小桥、假山叠石、小亭、名“松风草堂”砖木结构，飞檐翘角的房子，叫“曲廊”的回廊，满目草木葱翠，一片幽然。被圆形石栏砌在院落正中的正是650岁的罗汉松，此松是元末文学家（诗坛领袖，其诗称“铁崖体”）、书法家、画家杨维桢（1296-1370）字廉夫，号铁崖、东维子，原籍浙江诸暨，徒居胥浦（今金山），于元至正十六年(1356年)六十寿辰时所植。 \n</p><p>　　<br clear=all>",542,1019);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S3511JF-24313.gif",1021,1105);
$z[7][4]['name']="litpic";

?>